<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="SifraR" xPodrediPo="Sifra_Kup" />
 <Header VisinaHeader="35" />
	<Red ImeId="SifraR" Naslov="[if." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeR" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Kup" Naslov="[if." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="KOMINTENT" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Obj" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeObj" Naslov="OBJEKT" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Kolicina" Naslov="Porda`ba" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="BrendKolic" Naslov="Brend_koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="BrutoTezina" Naslov="Bruto_Te`ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Izlezi" Naslov="Br._Izlezi" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vr_Osnov" Naslov="Vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vr_SoRabat" Naslov="Vrednost_so rabat" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vr_Krajna" Naslov="Krajna_vrednost" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vk_NPS" Naslov="NPS" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>	
